Package: org.codehaus.groovy.transform.tailrec

## [Groovy] Interface VariableReplacedListener

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static VariableReplacedListener` | `NULL`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `variableReplaced(VariableExpression oldVar, VariableExpression newVar)`

- - ### Property Detail

    - #### static VariableReplacedListener NULL

  - ### Method Detail

    - #### void variableReplaced(VariableExpression oldVar, VariableExpression newVar)